Unable to import sydney settings

Trying to import the Sydney settings xml file, I do not even get the option of selecting the file, but when I paste in the XML it gives me the following error:
error parsing XML, attvalue: " or ’ expected attributes construct error Couldn’t find end of start tag a line 169 Opening and ending tag mismatch: description line 169 and a opening and ending tag mismatch: field line 164 and description opening and ending tag mismatch: fields line 140 and field opening and ending tag mismatch: type line 2 and fields extra content at the end of the document. I have the latest version of the plugin (just installed today) and the latest version of wordpress

Hello there,

This issue is usually caused by the file permissions config. Could you confirm if the file permissions of the following folders were assigned to 755 (writable)?

  • wp-content
  • wp-content/uploads
  • wp-content/uploads/ all folders

Please refer here for more comprehensive information.

Regards,
Kharis

I don’t know if I am just missing something, but the directions in that URL link you provided say you can right click on the file or folder and see the numerical value for the permissions. I don’t see that. I click on the options for the folder/files and it says change permissions. When I go into that I can see that for every user there are write permissions granted and on each of those folders, but no numerical value. Not sure how to include a screenshot here, but it appears there are write access on each of those folders.

Hello there,

Thank you for updating.

Please refer refer here https://athemes.com/forums/topic/cant-import-settings-files-for-types/#post-251574

There might be a plugin conflict. Try to temporarily deactivate other plugins. Once you’re done, you can re-upload the settings file.

Let me know how it goes.

Regards,
Kharis

Tried that, still not working. The only active plug-in’s I have are:
Akismet Version 3.1.8
Page Builder by SiteOrigin Version 2.3.2
SiteOrigin Widget Bundle Version 1.5.9
Toolset Types Version 1.9.1

Deactivated one at a time and each time tried to import, then reactivated one at a time again trying each time to import. Not working, tried deactivating toolset and reactivating, didn’t work. Might try to uninstall and reinstall toolset types. Let me know if you have other suggestions! Thanks!

Bonjour
Lorsque j’essaye d’importer le fichier j’ai ce message : "This does not appear to be a WXR file, missing/invalid WXR version number"
Merci de votre aide

Kharis,

Probably shouldn’t have tried uninstalling because now I am unable to reinstall…it keeps saying it has installed it but it isn’t actually there. Whoops!

Manually reinstalled it but still unable to import. I did notice there is an import/export php file any idea if I could modify anything there? I am going to log an issue on the plugin site also.

Hello all,

Would you please give me a temporary access to your site admin area so I can have a closer look? You can send the login credentials to my email kharisblank @gmail dotcom. Also please enclose the link to this thread.

Regards,
Kharis

Let me know if you don’t receive the information